/* CSS Document */
<style type="text/css">

	*.P1, *.P2, *.P3, *.P4, *.P5, *.P6, *.P7, *.P8 { margin-top:0cm; margin-bottom:0cm; }
	*.pageTitle { font-size:18pt; font-weight:bold; color:navy }
	*.content { font-size:12pt; }
	*.T2 { font-family:; }
	*.T3 { font-weight:bold; }
	*.T4 { font-style:italic; }
	*.T5 { font-size:14pt; font-weight:bold; color:navy }
	*.authors { font-size:9pt; font-weight:bold; }
	*.abstract { }
</style>
